<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
  <sequence3d vangles="1" name="a_" hangles="12">
    <scales>
      <scale tile_height="791" cols="4" rows="3" tile_width="874" height="2372" width="3493" value="100.0"/>
      <scale tile_height="593" cols="2" rows="2" tile_width="873" height="1186" width="1746" value="50.0"/>
      <scale tile_height="695" cols="1" rows="1" tile_width="1023" height="695" width="1023" value="29.3"/>
      <scale tile_height="521" cols="1" rows="1" tile_width="768" height="521" width="768" value="22.0"/>
      <scale tile_height="347" cols="1" rows="1" tile_width="511" height="347" width="511" value="14.7"/>
      <scale tile_height="173" cols="1" rows="1" tile_width="255" height="173" width="255" value="7.3"/>
    </scales>
    <images maxHeight="2372" ext="jpg" name="a_" maxWidth="3493"/>
  </sequence3d>
  <properties>
    <property type="text" name="name">5_41448_M</property>
    <property type="text" name="author"></property>
    <property type="text" name="description"></property>
    <property type="text" name="date">2019-03-26 12:59:49</property>
    <property type="text" name="sku">5_41448_M</property>
    <property type="text" name="Kategorie 1">KWA_100115567</property>
    <property type="text" name="Category 2"></property>
  </properties>
</orbitvu>
